package jp.cssj.cti.helpers;

/**
 * @author <a href="mailto:miyabe at gnn.co.jp">MIYABE Tatsuhiko </a>
 * @version $Id: AbortException.java,v 1.1 2005/08/18 04:51:26 harumanx Exp $
 */
public class AbortException extends RuntimeException {
	private static final long serialVersionUID = 0L;
	
	public AbortException(Exception ex) {
		super("CSSJ-ABORT", ex);
	}

	public AbortException() {
		super("CSSJ-ABORT");
	}
}
